Subject: MIG WELDING TAPES?

From: [email-masked]
Date: Mon, 16 Jan 95 00:12:56

-= NEWS WROTE OF RE: MIG WELDING TAPES? on 01-15-95 16:50N >Path:
N >netcomsv!ix.netcom.com!netcom.com!csus.edu!news.starnet.net!wupost!howl
t
N >on.ans.net!gatech!purdue!yuma!csn!roper.uwyo.edu!uwyo.edu!jimkirk
N >Newsgroups: rec.crafts.metalworking
N >Subject: Re: MIG Welding Tapes?
N >Message-ID: <[email-masked]>
N >From: [email-masked] (James Kirkpatrick)
N >Date: 11 Jan 95 16:28:44 MST
N >Reply-To: [email-masked] (James Kirkpatrick)
N >Sender: [email-masked] (James Kirkpatrick)
N >References: <[email-masked]>
N >Distribution: world
N >Organization: University of Wyoming
N >Nntp-Posting-Host: mallard.uwyo.edu
N >X-Newsreader: mxrn 6.18-24
N >Lines: 18

N >In article <[email-masked]>, Denny writes:
|>Does anyone know of a good Video Tape or book on MIG Welding
|>Techniques?
|>
|>... Denny

N >According to the FAQ, "Learning MIG Welding" by SIP is a good tape.

N >      The tape on MIG welding uses a good visual filter technique to sh
N >every
N >      type of weld puddle.  After viewing the tape, my MIG welding has 
N >      much better.

N >This info was contributed by [email-masked], but I've been
N >unable so far to contact him for more information, like who is "SIP"
N >or where the tape is sold.

N >Jim

If ya find the tape I'd help convert it to "cd-rom"....

M.D.SHARP >  WELL TOTO  I'M NOT SURE...
..KANSAS ??
---
 * WaveRdr 1.10 [NR] * UNREGISTERED EVALUATION COPY